﻿.gridContainer {padding-left:10px;padding-right:10px;}
.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

.rightColumn .loginBox,
.header .connectSearch,
.navbar ul
{display:none;}

.adZone.leader {width:100%;}

.header .logo {text-align:left;position:absolute;left:0;bottom:30px;}
.header .logo img {margin:0;width:300px;}

.loginBoxMobile {display:block;width:100%;text-align:center;}
.mobileNav {display:block;}
.navbar .mobileSearch {display:inline;}

.sidebarMagazine .top .content {width:65%;}
.sidebarMagazine .top .cover {width:30%;}
.sidebarProgressive .content img {width:30%;}

.footer .column.left {width:100%;}
.footer .column.left .logo {float:left;width:40%;margin-right:5%;}
.footer .column.left .newsletter {float:left;width:50%;margin-left:5%;}
.footer .column.middle {margin:30px 40px 0 0;padding:0 30px 0 0;border-left:none;border-right:1px solid #fff;width:45%;}
.footer .column.right {margin:30px 0 0 0;}
.footer .column.middle .offers ul li a {font-size:16px;}

.trustedSites .logo {display:none;}
.trustedSites .links {width:100%;}

.article .articleGallery .photo .container {height:450px;}

.homepage .hpSlider .data .title {font-size:20px;}
.homepage .hpSlider .data .caption {font-size:14px;}
.homepage .hpSlider .data .caption a {font-size:15px;}

.homepage .hpDailyPhoto .photo .data .content .heading {font-size:20px;}
.homepage .hpDailyPhoto .photo .data .content .caption {font-size:14px;}

.landing .hero .data {height:50px;}
.landing .hero .data .description {display:none;}
.landing .callout .data {height:50px;}
.landing .callout .data .description {display:none;}
.topbar-child2{top:60px}